{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE SUBROUTINE WO_DAILY_SCHED_COMM2\r\n\r\nWO_DAILY_SCHED_COMM2('REACT_MODE')\r\n\r\nRETURN 0"
        }
    }
}